body{
	margin:0px;
	font-family: "usual",sans-serif;
}
header{
	background-color: #81bc41;
	height:120px;
	width: 100%;
	position: relative;
	margin-bottom: 70px;
}
header h1{
	position: absolute;
	top: 30px;
	left: 220px;
	color:white;
	font-weight: normal;
}
.container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

li {
	list-style: none;
}
li i{
	position: relative;
	left: -15px;
	padding-left: 15px;
}
a{
	color:#333;
}
.profiles{
	background-color: #81bc41;
	padding: 15px;
}
.profiles h2{
	margin-top: 0px;
}

.profile{
	position: relative;
	margin-bottom: 10px;
}

.profile-content {
	position: absolute;
	left: 205px;
	top: 0px;
	padding:5px;
	height:190px;
	background-color: white;
}

footer{
	background-color: #81bc41;
	position: relative;
	color: #FFF;
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
}
footer a{
	color: #FFF;
}
footer h3 {
	font-weight: normal;
}

.third {
	width: 33%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}

.third i{
	width: 14px;
	text-align: center;
}
